Opera Hotlist version 2.0
Options: encoding = utf8, version=7

#FOLDER
	ID=11
	NAME=回收站
	TRASH FOLDER=YES
	UNIQUEID=A0BE96B086994829B5D4E9C5351C6587

-

#FOLDER
	ID=12
	NAME=Opera
	UNIQUEID=D912D31E4E1B4A8B9FB60869393338CD

#URL
	ID=14
	NAME=下载 Opera
	URL=http://www.opera.com/download/
	UNIQUEID=43D4F55C82924E9C9FEF7A0F773A54BA

#URL
	ID=15
	NAME=My Opera 社区
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=F9C75A8AF8AF49A2BCDF5D08AA2125CD

#URL
	ID=16
	NAME=Opera Web 电邮
	URL=http://www.operamail.com/
	UNIQUEID=89AE6A8F6B2C4DF18CDD42D4470451B3

#URL
	ID=17
	NAME=支持中心
	URL=http://www.opera.com/support/
	UNIQUEID=372CFB47CB654045B8032F5D1B354361

-

#URL
	ID=21
	NAME=软件下载
	URL=http://download.pchome.net/
	UNIQUEID=8B4A33783F9345979FA27B42E487DBB2

#URL
	ID=22
	NAME=卓越网
	URL=http://www.joyo.com
	ICONFILE=http://redir.opera.com/favicons/amazon/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=11A53838B8DB404CB91E6A51E8E46361
	
#URL
	ID=23
	NAME=Baidu
	URL=http://www.baidu.com/index.php?tn=cnopera
	ICONFILE=http://redir.opera.com/favicons/baidu/favicon.ico
	UNIQUEID=1577AC26E10B4F4DAB6D1DAD3C26FA1D

#URL
	ID=24
	NAME=Wikipedia
	URL=http://zh.wikipedia.org/wiki/首页
	ICONFILE=http://redir.opera.com/favicons/wikipedia/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=3
	UNIQUEID=AD929E06D90747B7AF1BB5BAF041FC7D